Bug 165406 - oowriter cannot start from the shell given a new filename
oowriter cannot start from the shell given a new filename
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-08-08 20:37 EDT by J. Erik Hemdal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-09 02:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 53065 None None None Never

  None (edit)
Description J. Erik Hemdal 2005-08-08 20:37:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When I use a command such as

oowriter filename.odt &

at the command prompt, the program responds with a dialog box stating that the file does not exist.  Oowriter does not start in this situation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Issue the oowriter command with the name of a new, nonexistent file as it's argument.

Actual Results:  Dialog box appeared telling me that the file does not exist.

Oowriter does not start.

Expected Results:  The program should have started, and created a new file for me given the filename, and it should take the file type based on the extension.  If there is no extension, assume the default file type.

Additional info:

This is perhaps a small item, but it is really helpful to be able to create a new file on the fly.  This would improve usability a lot for those who use the shell prompt.
Comment 1 Caolan McNamara 2005-08-09 02:47:49 EDT
Enhancement is more suitable for upstream, I've logged it as

Note You need to log in before you can comment on or make changes to this bug.